Create Customer Mapping
Create a customer mapping for external payment processor.
Works for both User and API Key authentication. Account access is automatically validated via endpoint dependency.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
account_id
Headers
Idempotency-Key
A unique key for this request. A retry with the same key returns the first response instead of running again, for 24 hours. Keys are per caller.
Request
This endpoint expects an object.
processor_id
customer_id
processor_customer_id
Response
Successful Response
Errors
422
Unprocessable Entity Error